こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

IEの脆弱性

WindowsR InternetExplorer(8.0.6001.18372)には脆弱性があります。
この表示にへの対処の仕方を教えて下さい。

投稿日時 - 2011-07-26 19:51:33

QNo.6901311

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

それは2009年1月末にダウンロードが開始されたIE 8 RC1。
製品版に乗り換えてください。

ダウンロード詳細 Windows XP 用 Windows Internet Explorer 8
http://www.microsoft.com/downloads/ja-jp/details.aspx?FamilyID=341c2ad5-8c3d-4347-8c03-08cdecd8852b

投稿日時 - 2011-07-26 20:24:59

あなたにオススメの質問